/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-content--type-paired-cards .items-cards {
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 62rem) {
  .block-content--type-paired-cards .items-cards {
    grid-template-columns: repeat(1, 1fr);
  }
}
.block-content--type-paired-cards .paragraph--type-paired-card {
  height: 100%;
}
.block-content--type-paired-cards .paragraph--type-paired-card .box-card {
  transition: transform 0.3s, filter 0.3s;
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-info {
  background-color: #FFFFFF;
  border-radius: 2rem;
  border-end-start-radius: 0px;
  border-end-end-radius: 2rem;
  padding: 3.5rem 2.5rem;
  margin-block-end: -1px;
  padding-bottom: 0.8125rem;
}
@media (max-width: 62rem) {
  .block-content--type-paired-cards .paragraph--type-paired-card .card-info {
    padding: 2.25rem 2rem;
    padding-bottom: 0.8125rem;
  }
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-info a {
  padding: 0;
  text-align: start;
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-info a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 99;
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-bottom {
  border-end-start-radius: 2rem;
  overflow: hidden;
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-bottom::before {
  content: "";
  width: 100%;
  height: inherit;
  background-color: #FFFFFF;
  border-end-end-radius: 2rem;
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-bottom .link {
  padding-block-start: 1rem;
  padding-inline-start: 1rem;
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-bottom .link::after {
  content: "";
  position: absolute;
  top: 0;
  inset-inline-start: 0;
  width: 24px;
  height: 22px;
  background-color: #FFFFFF;
  -webkit-mask-image: url(../../images/icons/tab-fillet-mask.svg);
          mask-image: url(../../images/icons/tab-fillet-mask.svg);
  -webkit-mask-size: 100% 100%;
          mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
}
.block-content--type-paired-cards .paragraph--type-paired-card:hover .box-card {
  transform: scale(1.03);
  filter: drop-shadow(0 8px 24px rgba(57, 34, 0, 0.1));
}
.block-content--type-paired-cards .paragraph--type-paired-card:hover .field--name-field-link a {
  background-color: #A44F17;
}
.block-content--type-paired-cards .paragraph--type-paired-card:hover .field--name-field-link a::before {
  background-color: #FFFFFF;
}
